Last Comment Bug 788321 - Enable TÜRKTRUST root certificate for EV in PSM
: Enable TÜRKTRUST root certificate for EV in PSM
Status: RESOLVED FIXED
:
Product: Core
Classification: Components
Component: Security: PSM (show other bugs)
: unspecified
: All All
: -- enhancement (vote)
: mozilla26
Assigned To: Honza Bambas (:mayhemer)
:
Mentors:
Depends on: 768547 902511
Blocks: 433845
  Show dependency treegraph
 
Reported: 2012-09-04 15:21 PDT by Kathleen Wilson
Modified: 2013-08-15 14:38 PDT (History)
2 users (show)
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---
Has Regression Range: ---
Has STR: ---


Attachments

Description Kathleen Wilson 2012-09-04 15:21:28 PDT
Per bug #433845 the request from TÜRKTRUST has been approved to enable its “TÜRKTRUST Elektronik Sertifika Hizmet Sağlayıcısı” root certificate for EV use. Please make the corresponding changes to PSM.

The relevant information is as follows.

Friendly name: TÜRKTRUST Elektronik Sertifika Hizmet Sağlayıcısı
SHA1 Fingerprint: F1:7F:6F:B6:31:DC:99:E3:A3:C8:7F:FE:1C:F1:81:10:88:D9:60:33
EV Policy OID: 2.16.792.3.0.3.1.1.5
Test URL: https://evssl.turktrust.com.tr/
Comment 1 Kathleen Wilson 2012-09-04 15:26:30 PDT
Mert, Please confirm that the above information is correct.
Comment 2 Mert Özarar 2012-09-05 00:32:03 PDT
In the name of TURKTRUST, I confirm that the above information is correct.
Comment 3 Kathleen Wilson 2013-08-15 14:38:36 PDT
The code change to enable EV treatment for this root was made in bug #902511, and has been checked into the mozilla26 branch.

Note You need to log in before you can comment on or make changes to this bug.